Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0019728
TypeCategorySeverityReproducibilityDate SubmittedLast Update
feature request[Openbravo ERP] A. Platformminoralways2012-02-10 16:152015-05-14 17:48
ReporteriperdomoView Statuspublic 
Assigned Todbaz 
PriorityurgentResolutionfixedFixed in Version3.0MP9
StatusclosedFix in branchFixed in SCM revisiona622bc5f7777
ProjectionnoneETAnoneTarget Version3.0MP9
OSLinux 64 bitDatabasePostgreSQLJava versionOpenJDK 1.6.0_22
OS Version3.2.1-2-ARCHDatabase version9.1.2Ant version1.8.2
Product VersionSCM revision 
Review Assigned To
Web browserGoogle Chrome
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0019728: Format JavaScript source files (.js) with JSBeautifier

DescriptionThe Eclipse formatter for JavaScript doesn't work for us, but there is a JSPlugin for Eclipse [1] that has a formatter based on JSBeautifier [2]

[1] http://code.google.com/p/jsplugins/ [^]
[2] http://jsbeautifier.org/ [^]
Steps To ReproduceCheck the sources in modules folder, and you'll find that there is no official formatting rule.
Proposed SolutionFormat all JavaScript (.js) source files with JSPlugin, using:
- 2 spaces for indentation
- Enable jslint scrict mode

TagsNo tags attached.
Attached Filespng file icon jsbeautifier.png [^] (54,933 bytes) 2012-02-10 16:15

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0045012)
hgbot (developer)
2012-02-10 16:37

Repository: erp/devel/pi
Changeset: fd31e2382379f2df1b7bbbec7a41a04d10c7ef03
Author: Iván Perdomo <ivan.perdomo <at> openbravo.com>
Date: Fri Feb 10 16:37:02 2012 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/fd31e2382379f2df1b7bbbec7a41a04d10c7ef03 [^]

Issue 19728: Format js files of org.openbravo.advpaymentmngt

---
M modules/org.openbravo.advpaymentmngt/web/org.openbravo.advpaymentmngt/FIN_Utilities.js
M modules/org.openbravo.advpaymentmngt/web/org.openbravo.advpaymentmngt/js/ob-aprm-utilities.js
---
(0045013)
hgbot (developer)
2012-02-10 16:40

Repository: erp/devel/pi
Changeset: dba14622fdf4a40d38a59a7ff226c35b71c5261b
Author: Iván Perdomo <ivan.perdomo <at> openbravo.com>
Date: Fri Feb 10 16:40:02 2012 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/dba14622fdf4a40d38a59a7ff226c35b71c5261b [^]

Issue 19728: Format js files of org.openbravo.client.htmlwidget

---
M modules/org.openbravo.client.htmlwidget/web/org.openbravo.client.htmlwidget/js/ob-html-widget.js
---
(0045014)
hgbot (developer)
2012-02-10 16:42

Repository: erp/devel/pi
Changeset: e03c485a113a435ea6db0fb282356f3ff8503285
Author: Iván Perdomo <ivan.perdomo <at> openbravo.com>
Date: Fri Feb 10 16:41:53 2012 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/e03c485a113a435ea6db0fb282356f3ff8503285 [^]

Issue 19728: Format js file of org.openbravo.client.kernel

---
M modules/org.openbravo.client.kernel/web/org.openbravo.client.kernel/js/ob-kernel-utilities.js
---
(0045016)
hgbot (developer)
2012-02-10 17:08

Repository: erp/devel/pi
Changeset: 3045ddd3cb7b4e4ec641f6fb434a2b0035f20504
Author: Iván Perdomo <ivan.perdomo <at> openbravo.com>
Date: Fri Feb 10 17:07:08 2012 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/3045ddd3cb7b4e4ec641f6fb434a2b0035f20504 [^]

Issue 19728: Format Format js files of org.openbravo.client.myob

---
M modules/org.openbravo.client.myob/web/org.openbravo.client.myob/js/form/formitem/ob-formitem-widgetinform.js
M modules/org.openbravo.client.myob/web/org.openbravo.client.myob/js/ob-about-popup.js
M modules/org.openbravo.client.myob/web/org.openbravo.client.myob/js/ob-community-branding-widget.js
M modules/org.openbravo.client.myob/web/org.openbravo.client.myob/js/ob-getting-started-view.js
M modules/org.openbravo.client.myob/web/org.openbravo.client.myob/js/ob-getting-started-widget.js
M modules/org.openbravo.client.myob/web/org.openbravo.client.myob/js/ob-myopenbravo.js
M modules/org.openbravo.client.myob/web/org.openbravo.client.myob/js/ob-showparameter-widget.js
M modules/org.openbravo.client.myob/web/org.openbravo.client.myob/js/ob-url-widget.js
M modules/org.openbravo.client.myob/web/org.openbravo.client.myob/js/ob-widget.js
---
(0045017)
hgbot (developer)
2012-02-10 17:16

Repository: erp/devel/pi
Changeset: a9ef6b6bcb3c9346e9ab1143cff277d98b3905cb
Author: Iván Perdomo <ivan.perdomo <at> openbravo.com>
Date: Fri Feb 10 17:15:48 2012 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/a9ef6b6bcb3c9346e9ab1143cff277d98b3905cb [^]

Issue 19728: Format js files of org.openbravo.client.querylist

---
M modules/org.openbravo.client.querylist/web/org.openbravo.client.querylist/js/ob-querylist-view.js
M modules/org.openbravo.client.querylist/web/org.openbravo.client.querylist/js/ob-querylist-widget.js
M modules/org.openbravo.client.querylist/web/org.openbravo.userinterface.smartclient/openbravo/skins/Default/org.openbravo.client.querylist/ob-querylist-styles.js
---
(0045018)
hgbot (developer)
2012-02-10 17:20

Repository: erp/devel/pi
Changeset: ab1646a2449698f09f39c1f1fcf81420c46a3dfc
Author: Iván Perdomo <ivan.perdomo <at> openbravo.com>
Date: Fri Feb 10 17:19:25 2012 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/ab1646a2449698f09f39c1f1fcf81420c46a3dfc [^]

Issue 19728: Format pending js files of org.openbravo.client.myob

---
M modules/org.openbravo.client.myob/web/org.openbravo.userinterface.smartclient/openbravo/skins/Default/org.openbravo.client.myob/ob-myopenbravo-styles.js
M modules/org.openbravo.client.myob/web/org.openbravo.userinterface.smartclient/openbravo/skins/Default/org.openbravo.client.myob/ob-widget-styles.js
---
(0045019)
hgbot (developer)
2012-02-10 17:22

Repository: erp/devel/pi
Changeset: e598914d8ae371e4938b2ddb7aec0c00aa37621f
Author: Iván Perdomo <ivan.perdomo <at> openbravo.com>
Date: Fri Feb 10 17:21:57 2012 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/e598914d8ae371e4938b2ddb7aec0c00aa37621f [^]

Issue 19728: Format js file of org.openbravo.client.widgets

---
M modules/org.openbravo.client.widgets/web/org.openbravo.client.widgets/js/ob-gcal.js
M modules/org.openbravo.client.widgets/web/org.openbravo.client.widgets/js/ob-twitter.js
---
(0045020)
hgbot (developer)
2012-02-10 17:28

Repository: erp/devel/pi
Changeset: 26a4425a2536b7ab1347c40f57b95751203fdaae
Author: Iván Perdomo <ivan.perdomo <at> openbravo.com>
Date: Fri Feb 10 17:27:49 2012 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/26a4425a2536b7ab1347c40f57b95751203fdaae [^]

Issue 19728: Format js files of org.openbravo.service.datasource

---
M modules/org.openbravo.service.datasource/web/org.openbravo.service.datasource/js/ob-datasource-utilities.js
---
(0045023)
hgbot (developer)
2012-02-10 18:05

Repository: erp/devel/pi
Changeset: 9794bd1516c7367e10613dedf2dda8b3d1edaa24
Author: Iván Perdomo <ivan.perdomo <at> openbravo.com>
Date: Fri Feb 10 18:05:01 2012 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/9794bd1516c7367e10613dedf2dda8b3d1edaa24 [^]

Issue 19728: Fixes wrongly formatted file

---
M modules/org.openbravo.client.querylist/web/org.openbravo.client.querylist/js/ob-querylist-widget.js
---
(0045025)
hgbot (developer)
2012-02-10 21:11

Repository: erp/devel/pi
Changeset: b1b35d6343bf1266f99c5d44494c8e8afdb926d7
Author: Iván Perdomo <ivan.perdomo <at> openbravo.com>
Date: Fri Feb 10 21:08:15 2012 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/b1b35d6343bf1266f99c5d44494c8e8afdb926d7 [^]

Issue 19728: Format js files of org.openbravo.userinterface.selector

---
M modules/org.openbravo.userinterface.selector/web/org.openbravo.userinterface.selector/js/classic-skin-variable.js
M modules/org.openbravo.userinterface.selector/web/org.openbravo.userinterface.selector/js/ob-selector-filter-select-item.js
M modules/org.openbravo.userinterface.selector/web/org.openbravo.userinterface.selector/js/ob-selector-item.js
M modules/org.openbravo.userinterface.selector/web/org.openbravo.userinterface.selector/js/ob-selector-link-widget.js
M modules/org.openbravo.userinterface.selector/web/org.openbravo.userinterface.selector/js/ob-selector-widget.js
M modules/org.openbravo.userinterface.selector/web/org.openbravo.userinterface.smartclient/openbravo/skins/Default/org.openbravo.userinterface.selector/ob-selector-item-styles.js
---
(0045026)
hgbot (developer)
2012-02-10 21:11

Repository: erp/devel/pi
Changeset: cc337f4d535b75c38d72287266a95b342445ec5f
Author: Iván Perdomo <ivan.perdomo <at> openbravo.com>
Date: Fri Feb 10 21:09:22 2012 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/cc337f4d535b75c38d72287266a95b342445ec5f [^]

Issue 19728: Format js files of org.openbravo.userinterface.smartclient

---
M modules/org.openbravo.userinterface.smartclient/web/org.openbravo.userinterface.smartclient/js/ob-smartclient-labels.js
M modules/org.openbravo.userinterface.smartclient/web/org.openbravo.userinterface.smartclient/js/ob-smartclient.js
---
(0045031)
hgbot (developer)
2012-02-11 15:30

Repository: erp/devel/pi
Changeset: 9618efa7f09f41780e0e1daaf17fec244f5ce891
Author: Iván Perdomo <ivan.perdomo <at> openbravo.com>
Date: Fri Feb 10 21:24:00 2012 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/9618efa7f09f41780e0e1daaf17fec244f5ce891 [^]

Issue 19728: Format js files org.openbravo.client.application - alert-management

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/alert-management/ob-alert-grid.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/alert-management/ob-alert-management-view.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/alert-management/ob-alert-manager.js
---
(0045032)
hgbot (developer)
2012-02-11 15:30

Repository: erp/devel/pi
Changeset: 5a37787b376e12a60e1269e99373d75f95de2168
Author: Iván Perdomo <ivan.perdomo <at> openbravo.com>
Date: Fri Feb 10 21:34:32 2012 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/5a37787b376e12a60e1269e99373d75f95de2168 [^]

Issue 19728: Format js fiels of org.openbravo.client.application - classic

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/classic/ob-classic-compatibility.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/classic/ob-classic-help.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/classic/ob-classic-popup.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/classic/ob-classic-window.js
---
(0045033)
hgbot (developer)
2012-02-11 15:30

Repository: erp/devel/pi
Changeset: f618c95e05dea8433c51c35ab04b25f26b57b473
Author: Iván Perdomo <ivan.perdomo <at> openbravo.com>
Date: Fri Feb 10 21:46:10 2012 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/f618c95e05dea8433c51c35ab04b25f26b57b473 [^]

Issue 19728: Format js files org.openbravo.client.application - formitem

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-canvas.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-checkbox.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-date.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-datechooser.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-datetime.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-encrypted.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-fk-filter.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-fk.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-image.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-link.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-linkbutton.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-linktitle.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-list-filter.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-list.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-minidaterange.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-number.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-search-attribute.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-search.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-section-audit.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-section.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-spinner.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-text.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-textarea.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-time.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-yesno.js
---
(0045034)
hgbot (developer)
2012-02-11 15:30

Repository: erp/devel/pi
Changeset: 1702a95252cc4265a8eb23afa95c87d04eba4e28
Author: Iván Perdomo <ivan.perdomo <at> openbravo.com>
Date: Sat Feb 11 15:25:30 2012 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/1702a95252cc4265a8eb23afa95c87d04eba4e28 [^]

Issue 19728: Format js files org.openbravo.client.application - form

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/ob-form-button.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/ob-onchange-registry.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/ob-statusbar.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/ob-view-form-attachments.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/ob-view-form-linked-items.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/ob-view-form-notes.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/ob-view-form.js
---
(0045035)
hgbot (developer)
2012-02-11 15:31

Repository: erp/devel/pi
Changeset: 3b356d6be610f36de61984e614a044a9d7f59f7e
Author: Iván Perdomo <ivan.perdomo <at> openbravo.com>
Date: Sat Feb 11 15:26:18 2012 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/3b356d6be610f36de61984e614a044a9d7f59f7e [^]

Issue 19728: Revert previous formatting for merge changes in pi

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-number.js
---
(0045036)
hgbot (developer)
2012-02-11 15:31

Repository: erp/devel/pi
Changeset: 5b6b029254657f358c1aef79df87540e7c26a0af
Author: Iván Perdomo <ivan.perdomo <at> openbravo.com>
Date: Sat Feb 11 15:26:44 2012 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/5b6b029254657f358c1aef79df87540e7c26a0af [^]

Issue 19728: Merge changes from pi

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-number.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/grid/ob-grid.js
---
(0045037)
hgbot (developer)
2012-02-11 15:31

Repository: erp/devel/pi
Changeset: d3d34b7bf9936986243a89a31020ac2db680c022
Author: Iván Perdomo <ivan.perdomo <at> openbravo.com>
Date: Sat Feb 11 15:28:57 2012 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/d3d34b7bf9936986243a89a31020ac2db680c022 [^]

Issue 19728: Reformat ob-formitem-number.js

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-number.js
---
(0045038)
hgbot (developer)
2012-02-11 17:42

Repository: erp/devel/pi
Changeset: 345215765c33c882a2e3e7ea984b3d2e17db5def
Author: Iván Perdomo <ivan.perdomo <at> openbravo.com>
Date: Sat Feb 11 15:48:44 2012 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/345215765c33c882a2e3e7ea984b3d2e17db5def [^]

Issue 19728: Format js files org.openbravo.client.application - grid

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/grid/ob-grid.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/grid/ob-view-grid.js
---
(0045039)
hgbot (developer)
2012-02-11 17:42

Repository: erp/devel/pi
Changeset: ba67efc3203a4bc25984735dd9f7a826e9dd010a
Author: Iván Perdomo <ivan.perdomo <at> openbravo.com>
Date: Sat Feb 11 16:19:47 2012 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/ba67efc3203a4bc25984735dd9f7a826e9dd010a [^]

Issue 19728: Format js files org.openbravo.client.application - main

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/main/ob-base-view.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/main/ob-messagebar.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/main/ob-standard-view-datasource.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/main/ob-standard-view.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/main/ob-standard-window.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/main/ob-tab.js
---
(0045040)
hgbot (developer)
2012-02-11 17:42

Repository: erp/devel/pi
Changeset: cbfa765a23c4b1293c14d026b156ad2d88fbf168
Author: Iván Perdomo <ivan.perdomo <at> openbravo.com>
Date: Sat Feb 11 16:31:48 2012 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/cbfa765a23c4b1293c14d026b156ad2d88fbf168 [^]

Issue 19728: Format js files org.openbravo.client.application - navbar

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/navbar/ob-application-menu.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/navbar/ob-help-about-widget.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/navbar/ob-logout-widget.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/navbar/ob-quick-launch.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/navbar/ob-quickrun-widget.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/navbar/ob-user-profile-widget.js
---
(0045041)
hgbot (developer)
2012-02-11 17:42

Repository: erp/devel/pi
Changeset: 4cfd9a2819c43d01cfecda8a7524b8e3ee1139f0
Author: Iván Perdomo <ivan.perdomo <at> openbravo.com>
Date: Sat Feb 11 16:43:01 2012 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/4cfd9a2819c43d01cfecda8a7524b8e3ee1139f0 [^]

Issue 19728: Format js files org.openbravo.client.application - personalization

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/personalization/ob-manage-views-popups.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/personalization/ob-manage-views-toolbar.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/personalization/ob-manage-views.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/personalization/ob-personalization-treegrid.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/personalization/ob-personalization.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/personalization/ob-personalize-form-toolbar-button.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/personalization/ob-personalize-form.js
---
(0045042)
hgbot (developer)
2012-02-11 17:42

Repository: erp/devel/pi
Changeset: 9c44288913ac7f0f2d39b771f1fdcf9beb81d68a
Author: Iván Perdomo <ivan.perdomo <at> openbravo.com>
Date: Sat Feb 11 17:01:05 2012 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/9c44288913ac7f0f2d39b771f1fdcf9beb81d68a [^]

Issue 19728: Format js files org.openbravo.client.application - toolbar

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/toolbar/ob-action-button.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/toolbar/ob-clone-order.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/toolbar/ob-toolbar.js
---
(0045043)
hgbot (developer)
2012-02-11 17:43

Repository: erp/devel/pi
Changeset: 90cd8fb48f1a5d34d6742d5f00c0f1bf3995e49f
Author: Iván Perdomo <ivan.perdomo <at> openbravo.com>
Date: Sat Feb 11 17:22:32 2012 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/90cd8fb48f1a5d34d6742d5f00c0f1bf3995e49f [^]

Issue 19728: Format js files org.openbravo.client.application - utilities

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-eventhandler.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-external-page.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-history-manager.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-keyboard-manager.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-popup.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-property-store.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-recent-utilities.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-remote-call-manager.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-section-stack.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-test-registry.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-utilities-date.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-utilities-number.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-utilities.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-view-manager.js
---
(0045044)
hgbot (developer)
2012-02-11 17:43

Repository: erp/devel/pi
Changeset: ee3d80bd57c053cefb80e8ab6712baccc6bdae54
Author: Iván Perdomo <ivan.perdomo <at> openbravo.com>
Date: Sat Feb 11 17:38:16 2012 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/ee3d80bd57c053cefb80e8ab6712baccc6bdae54 [^]

Issue 19728: Fixes extra character added when reordering var declaration

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-view-manager.js
---
(0045045)
hgbot (developer)
2012-02-11 17:43

Repository: erp/devel/pi
Changeset: 950ef38c654891c4c13a995e93b424800be406ec
Author: Iván Perdomo <ivan.perdomo <at> openbravo.com>
Date: Sat Feb 11 17:40:36 2012 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/950ef38c654891c4c13a995e93b424800be406ec [^]

Issue 19728: Format js files org.openbravo.client.application - example

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/example/grid-example.js
---
(0045046)
hgbot (developer)
2012-02-12 09:47

Repository: erp/devel/pi
Changeset: aca3e691561125433f1285e954e7579cefe53101
Author: Iván Perdomo <ivan.perdomo <at> openbravo.com>
Date: Sun Feb 12 09:46:34 2012 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/aca3e691561125433f1285e954e7579cefe53101 [^]

Issue 19728: Format changes from pi-editablepaymentplan branch

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/process/ob-pick-and-execute-view.js
---
(0045107)
hgbot (developer)
2012-02-14 14:00

Repository: erp/devel/pi
Changeset: a622bc5f7777856c01e8f671c93f0518dab02913
Author: David Baz Fayos <david.baz <at> openbravo.com>
Date: Tue Feb 14 13:59:54 2012 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/a622bc5f7777856c01e8f671c93f0518dab02913 [^]

Issue 19728: Added missing js format changes

---
M modules/org.openbravo.advpaymentmngt/web/org.openbravo.advpaymentmngt/FIN_Utilities.js
M modules/org.openbravo.advpaymentmngt/web/org.openbravo.advpaymentmngt/js/ob-aprm-utilities.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-list.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-search.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/grid/ob-view-grid.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/return-material/ob-return-material.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/test/ob-navbar-test.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/test/ob-property-store-test.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/test/ob-ui-test.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/test/ob-utilities-date-test.js
M modules/org.openbravo.client.application/web/org.openbravo.userinterface.smartclient/openbravo/skins/Default/org.openbravo.client.application/ob-application-menu-styles.js
M modules/org.openbravo.client.application/web/org.openbravo.userinterface.smartclient/openbravo/skins/Default/org.openbravo.client.application/ob-application-styles.js
M modules/org.openbravo.client.application/web/org.openbravo.userinterface.smartclient/openbravo/skins/Default/org.openbravo.client.application/ob-dialog-styles.js
M modules/org.openbravo.client.application/web/org.openbravo.userinterface.smartclient/openbravo/skins/Default/org.openbravo.client.application/ob-form-styles.js
M modules/org.openbravo.client.application/web/org.openbravo.userinterface.smartclient/openbravo/skins/Default/org.openbravo.client.application/ob-grid-styles.js
M modules/org.openbravo.client.application/web/org.openbravo.userinterface.smartclient/openbravo/skins/Default/org.openbravo.client.application/ob-messagebar-styles.js
M modules/org.openbravo.client.application/web/org.openbravo.userinterface.smartclient/openbravo/skins/Default/org.openbravo.client.application/ob-navigation-bar-styles.js
M modules/org.openbravo.client.application/web/org.openbravo.userinterface.smartclient/openbravo/skins/Default/org.openbravo.client.application/ob-personalization-styles.js
M modules/org.openbravo.client.application/web/org.openbravo.userinterface.smartclient/openbravo/skins/Default/org.openbravo.client.application/ob-popup-styles.js
M modules/org.openbravo.client.application/web/org.openbravo.userinterface.smartclient/openbravo/skins/Default/org.openbravo.client.application/ob-process-styles.js
M modules/org.openbravo.client.application/web/org.openbravo.userinterface.smartclient/openbravo/skins/Default/org.openbravo.client.application/ob-rtl-styles.js
M modules/org.openbravo.client.application/web/org.openbravo.userinterface.smartclient/openbravo/skins/Default/org.openbravo.client.application/ob-statusbar-styles.js
M modules/org.openbravo.client.application/web/org.openbravo.userinterface.smartclient/openbravo/skins/Default/org.openbravo.client.application/ob-tab-styles.js
M modules/org.openbravo.client.application/web/org.openbravo.userinterface.smartclient/openbravo/skins/Default/org.openbravo.client.application/ob-toolbar-styles.js
M modules/org.openbravo.client.myob/web/org.openbravo.client.myob/js/test/ob-myopenbravo-test.js
M modules/org.openbravo.client.myob/web/org.openbravo.userinterface.smartclient/openbravo/skins/Default/org.openbravo.client.myob/ob-myopenbravo-styles.js
M modules/org.openbravo.client.myob/web/org.openbravo.userinterface.smartclient/openbravo/skins/Default/org.openbravo.client.myob/ob-widget-styles.js
M modules/org.openbravo.service.integration.google/web/org.openbravo.service.integration.google/js/obsegi-account-association-view.js
M modules/org.openbravo.userinterface.smartclient/web/org.openbravo.userinterface.smartclient/js/ob-smartclient-labels.js
---
(0045239)
mtaal (developer)
2012-02-17 15:22

Reviewed
(0045583)
hgbot (developer)
2012-02-29 12:05

Repository: erp/devel/pi
Changeset: 42dbbe2c9bece99385ea38e9afa6d94fc326f13b
Author: David Baz Fayos <david.baz <at> openbravo.com>
Date: Wed Feb 29 12:05:16 2012 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/42dbbe2c9bece99385ea38e9afa6d94fc326f13b [^]

Related to issue 19728: Do more JS code formatting

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/example/grid-example.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/classic/ob-classic-compatibility.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/ob-view-form-attachments.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/ob-view-form-linked-items.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/test/ob-navbar-test.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/test/ob-ui-test.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/toolbar/ob-toolbar.js
---
(0045615)
hgbot (developer)
2012-02-29 14:20

Repository: erp/devel/pi
Changeset: cfc4e257dc4a0d301c0c7cb44a7f2f81873d109c
Author: David Baz Fayos <david.baz <at> openbravo.com>
Date: Wed Feb 29 14:20:27 2012 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/cfc4e257dc4a0d301c0c7cb44a7f2f81873d109c [^]

Related to issue 19728: Do more JS code formatting

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/classic/ob-classic-window.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-date.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/ob-view-form.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/grid/ob-view-grid.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/personalization/ob-personalize-form.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-keyboard-manager.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-popup.js
M modules/org.openbravo.client.kernel/src-test/org/openbravo/client/kernel/test/test-compression.js
---
(0045798)
hudsonbot (developer)
2012-03-02 15:35

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/544d64e0c159 [^]

Maturity status: Test
(0045799)
hudsonbot (developer)
2012-03-02 15:35

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/544d64e0c159 [^]

Maturity status: Test
(0045800)
hudsonbot (developer)
2012-03-02 15:35

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/544d64e0c159 [^]

Maturity status: Test
(0045802)
hudsonbot (developer)
2012-03-02 15:35

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/544d64e0c159 [^]

Maturity status: Test
(0045803)
hudsonbot (developer)
2012-03-02 15:35

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/544d64e0c159 [^]

Maturity status: Test
(0045804)
hudsonbot (developer)
2012-03-02 15:36

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/544d64e0c159 [^]

Maturity status: Test
(0045805)
hudsonbot (developer)
2012-03-02 15:36

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/544d64e0c159 [^]

Maturity status: Test
(0045806)
hudsonbot (developer)
2012-03-02 15:36

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/544d64e0c159 [^]

Maturity status: Test
(0045808)
hudsonbot (developer)
2012-03-02 15:36

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/544d64e0c159 [^]

Maturity status: Test
(0045810)
hudsonbot (developer)
2012-03-02 15:36

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/544d64e0c159 [^]

Maturity status: Test
(0045811)
hudsonbot (developer)
2012-03-02 15:36

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/544d64e0c159 [^]

Maturity status: Test
(0045815)
hudsonbot (developer)
2012-03-02 15:36

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/544d64e0c159 [^]

Maturity status: Test
(0045816)
hudsonbot (developer)
2012-03-02 15:36

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/544d64e0c159 [^]

Maturity status: Test
(0045817)
hudsonbot (developer)
2012-03-02 15:36

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/544d64e0c159 [^]

Maturity status: Test
(0045818)
hudsonbot (developer)
2012-03-02 15:36

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/544d64e0c159 [^]

Maturity status: Test
(0045819)
hudsonbot (developer)
2012-03-02 15:36

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/544d64e0c159 [^]

Maturity status: Test
(0045820)
hudsonbot (developer)
2012-03-02 15:36

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/544d64e0c159 [^]

Maturity status: Test
(0045821)
hudsonbot (developer)
2012-03-02 15:36

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/544d64e0c159 [^]

Maturity status: Test
(0045822)
hudsonbot (developer)
2012-03-02 15:36

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/544d64e0c159 [^]

Maturity status: Test
(0045823)
hudsonbot (developer)
2012-03-02 15:36

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/544d64e0c159 [^]

Maturity status: Test
(0045824)
hudsonbot (developer)
2012-03-02 15:36

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/544d64e0c159 [^]

Maturity status: Test
(0045825)
hudsonbot (developer)
2012-03-02 15:36

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/544d64e0c159 [^]

Maturity status: Test
(0045826)
hudsonbot (developer)
2012-03-02 15:36

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/544d64e0c159 [^]

Maturity status: Test
(0045827)
hudsonbot (developer)
2012-03-02 15:36

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/544d64e0c159 [^]

Maturity status: Test
(0045828)
hudsonbot (developer)
2012-03-02 15:36

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/544d64e0c159 [^]

Maturity status: Test
(0045829)
hudsonbot (developer)
2012-03-02 15:36

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/544d64e0c159 [^]

Maturity status: Test
(0045830)
hudsonbot (developer)
2012-03-02 15:36

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/544d64e0c159 [^]

Maturity status: Test
(0045846)
hudsonbot (developer)
2012-03-02 15:37

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/544d64e0c159 [^]

Maturity status: Test
(0045981)
hudsonbot (developer)
2012-03-02 15:40

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/544d64e0c159 [^]

Maturity status: Test
(0046000)
hudsonbot (developer)
2012-03-02 15:40

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/544d64e0c159 [^]

Maturity status: Test
(0047894)
hgbot (developer)
2012-04-23 19:22

Repository: erp/devel/pi
Changeset: 86121d6eb4dead9ebdaebfa88a755ff56297c901
Author: David Baz Fayos <david.baz <at> openbravo.com>
Date: Mon Apr 23 19:21:47 2012 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/86121d6eb4dead9ebdaebfa88a755ff56297c901 [^]

Related to issue 19728: Do more JS code formatting

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/main/ob-standard-view.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/process/ob-pick-and-execute-grid.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/process/ob-pick-and-execute-view.js
---
(0048073)
hudsonbot (developer)
2012-04-26 19:32

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/70a717a9ffa1 [^]

Maturity status: Test
(0048283)
hgbot (developer)
2012-05-02 22:15

Repository: erp/devel/pi
Changeset: 98852832cdf192776d52304a720d9a22c2626ecf
Author: David Baz Fayos <david.baz <at> openbravo.com>
Date: Tue Apr 24 12:06:02 2012 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/98852832cdf192776d52304a720d9a22c2626ecf [^]

Related to issue 19728: Do more JS code formatting

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-datetime.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/ob-view-form.js
---
(0048390)
hgbot (developer)
2012-05-04 15:11

Repository: erp/devel/pi
Changeset: af3db78b6e77d688055bd8829ce629263eaa1c7f
Author: David Baz Fayos <david.baz <at> openbravo.com>
Date: Fri May 04 15:10:31 2012 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/af3db78b6e77d688055bd8829ce629263eaa1c7f [^]

Related to issue 19728: Do more JS code formatting

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-utilities.js
M modules/org.openbravo.userinterface.selector/web/org.openbravo.userinterface.selector/js/ob-selector-item.js
---
(0048777)
hgbot (developer)
2012-05-18 17:58

Repository: erp/devel/pi
Changeset: 6070d169b34a2157002bc0c2b2a06d03b6c2a5b5
Author: David Baz Fayos <david.baz <at> openbravo.com>
Date: Fri May 18 17:58:18 2012 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/6070d169b34a2157002bc0c2b2a06d03b6c2a5b5 [^]

Related to issue 19728: Do more JS code formatting

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/grid/ob-grid.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/grid/ob-view-grid.js
---
(0048977)
hudsonbot (developer)
2012-05-25 12:08

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/5401e185a8b0 [^]

Maturity status: Test
(0049029)
hudsonbot (developer)
2012-05-25 12:10

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/5401e185a8b0 [^]

Maturity status: Test
(0049170)
hudsonbot (developer)
2012-05-25 12:13

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/5401e185a8b0 [^]

Maturity status: Test
(0049693)
hgbot (developer)
2012-06-07 22:49

Repository: erp/devel/pi
Changeset: 2990b9682aee78cec68636dabca86a9082fa1aab
Author: David Baz Fayos <david.baz <at> openbravo.com>
Date: Thu Jun 07 22:48:47 2012 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/2990b9682aee78cec68636dabca86a9082fa1aab [^]

Related to issue 19728: Do more JS code formatting

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-yesno.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/personalization/ob-personalization-treegrid.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/personalization/ob-personalize-form.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/process/ob-pick-and-execute-view.js
---
(0049891)
hgbot (developer)
2012-06-18 14:59

Repository: erp/devel/pi
Changeset: 2c1ce05694a02a201f98ce0bae7e74575b25b3c0
Author: David Baz Fayos <david.baz <at> openbravo.com>
Date: Mon Jun 18 14:59:20 2012 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/2c1ce05694a02a201f98ce0bae7e74575b25b3c0 [^]

Related to issue 19728: Do more JS code formatting

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-time.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/return-material/ob-return-material.js
---
(0050114)
hudsonbot (developer)
2012-06-27 05:28

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/cf3a7135839f [^]

Maturity status: Test
(0051049)
hgbot (developer)
2012-08-01 11:44

Repository: erp/devel/pi
Changeset: f8f8c7f0b83cdd813b56a3404856838da2008ec2
Author: David Baz Fayos <david.baz <at> openbravo.com>
Date: Wed Aug 01 11:43:33 2012 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/f8f8c7f0b83cdd813b56a3404856838da2008ec2 [^]

Related to issue 19728: Do more JS code formatting

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-list.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/grid/ob-grid.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/grid/ob-view-grid.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/main/ob-standard-window.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/process/ob-pick-and-execute-grid.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/toolbar/ob-toolbar.js
M modules/org.openbravo.client.myob/web/org.openbravo.client.myob/js/ob-myopenbravo.js
M modules/org.openbravo.userinterface.selector/web/org.openbravo.userinterface.selector/js/ob-selector-item.js
---
(0051183)
hgbot (developer)
2012-08-09 00:10

Repository: erp/devel/pi
Changeset: 711a787f62d529c6316781562aab9ec09942736b
Author: David Baz Fayos <david.baz <at> openbravo.com>
Date: Thu Aug 09 00:09:41 2012 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/711a787f62d529c6316781562aab9ec09942736b [^]

Related to issue 19728: Do more JS code formatting

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/grid/ob-view-grid.js
---
(0051206)
hudsonbot (developer)
2012-08-09 13:07

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/ef9a070edd19 [^]

Maturity status: Test
(0051309)
hgbot (developer)
2012-08-14 21:02

Repository: erp/devel/pi
Changeset: 7c9823f988210dcad822d08371ffb4a4776e9135
Author: David Baz Fayos <david.baz <at> openbravo.com>
Date: Tue Aug 14 21:01:35 2012 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/7c9823f988210dcad822d08371ffb4a4776e9135 [^]

Related to issue 19728: Do more JS code formatting

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/toolbar/ob-toolbar.js
---
(0051376)
hgbot (developer)
2012-08-20 13:31

Repository: erp/devel/pi
Changeset: 84e5da1deea9aeadb58568f27159ce48f0577c1f
Author: David Baz Fayos <david.baz <at> openbravo.com>
Date: Mon Aug 20 13:30:45 2012 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/84e5da1deea9aeadb58568f27159ce48f0577c1f [^]

Related to issue 19728: Do more JS code formatting

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/process/ob-pick-and-execute-view.js
---
(0052837)
hgbot (developer)
2012-09-27 15:26

Repository: erp/devel/pi
Changeset: ba500be63eda3a397c5d983236937756c538d60f
Author: David Baz Fayos <david.baz <at> openbravo.com>
Date: Thu Sep 27 15:25:56 2012 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/ba500be63eda3a397c5d983236937756c538d60f [^]

Related to issue 19728: Do more JS code formatting

---
M modules/org.openbravo.advpaymentmngt/web/org.openbravo.advpaymentmngt/FIN_Utilities.js
---
(0052922)
hudsonbot (developer)
2012-09-28 14:39

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/6d2f8cffd4b1 [^]

Maturity status: Test
(0053576)
hgbot (developer)
2012-10-23 14:10

Repository: erp/devel/pi
Changeset: 5e3903a17a28b01b3482c896b16c23c39c14bcba
Author: David Baz Fayos <david.baz <at> openbravo.com>
Date: Tue Oct 23 14:10:28 2012 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/5e3903a17a28b01b3482c896b16c23c39c14bcba [^]

Related to issue 19728: Do more JS code formatting

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-fk-filter.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-list-filter.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/grid/ob-view-grid.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/main/ob-standard-view.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/navbar/ob-application-menu.js
---
(0053702)
hudsonbot (developer)
2012-10-25 12:38

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/4a27e27689bc [^]

Maturity status: Test
(0054658)
hgbot (developer)
2012-11-29 20:48

Repository: erp/devel/pi
Changeset: 6bae9e346d78cce09294e5b3cf050badb7f37a52
Author: David Baz Fayos <david.baz <at> openbravo.com>
Date: Thu Nov 29 20:48:31 2012 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/6bae9e346d78cce09294e5b3cf050badb7f37a52 [^]

Related to issue 19728: Do more JS code formatting

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-canvas.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/grid/ob-view-grid.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/main/ob-standard-window.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/materialmgmt/ob-reservation.js
M modules/org.openbravo.client.myob/web/org.openbravo.client.myob/js/ob-myopenbravo.js
---
(0054685)
hudsonbot (developer)
2012-12-01 01:03

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/4cc8305859aa [^]

Maturity status: Test
(0055615)
hgbot (developer)
2013-01-18 15:40

Repository: erp/devel/pi
Changeset: c29fd69d09e7b99ea9111e14fcdabaf6b54296e1
Author: David Baz Fayos <david.baz <at> openbravo.com>
Date: Fri Jan 18 15:40:39 2013 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/c29fd69d09e7b99ea9111e14fcdabaf6b54296e1 [^]

Related to issue 19728: Do more JS code formatting

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/toolbar/ob-action-button.js
---
(0055721)
hudsonbot (developer)
2013-01-22 15:33

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/449aae8be624 [^]

Maturity status: Test
(0056684)
hgbot (developer)
2013-02-21 14:58

Repository: erp/devel/pi
Changeset: f586c319295cad11b0f797d3a3328308a54e169f
Author: David Baz Fayos <david.baz <at> openbravo.com>
Date: Thu Feb 21 14:58:20 2013 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/f586c319295cad11b0f797d3a3328308a54e169f [^]

Related to issue 19728: Do more JS code formatting

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/calendar/ob-calendar.js
---
(0056716)
hudsonbot (developer)
2013-02-22 07:57

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/b99c43bfb674 [^]

Maturity status: Test
(0057011)
hgbot (developer)
2013-03-04 14:56

Repository: erp/devel/pi
Changeset: 4c43923b5c2d49a066f38f30c3fe35eb8d7fd264
Author: David Baz Fayos <david.baz <at> openbravo.com>
Date: Mon Mar 04 14:56:27 2013 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/4c43923b5c2d49a066f38f30c3fe35eb8d7fd264 [^]

Related to issue 19728: Do more JS code formatting

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/grid/ob-view-grid.js
---
(0057029)
hudsonbot (developer)
2013-03-05 09:30

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/e5bdfce74ee2 [^]

Maturity status: Test
(0058729)
hgbot (developer)
2013-05-21 16:43

Repository: erp/devel/pi
Changeset: f6df5ed27923f322b42307aa2175101cd1a01339
Author: David Baz Fayos <david.baz <at> openbravo.com>
Date: Tue May 21 16:42:45 2013 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/f6df5ed27923f322b42307aa2175101cd1a01339 [^]

Related to issue 19728: Do more JS code formatting

---
M modules/org.openbravo.advpaymentmngt/web/org.openbravo.advpaymentmngt/FIN_Utilities.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-minidaterange.js
---
(0058844)
hudsonbot (developer)
2013-05-23 01:34

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/97c7f6256af7 [^]

Maturity status: Test
(0059364)
hgbot (developer)
2013-06-11 16:43

Repository: erp/devel/pi
Changeset: fe2f579ba9d554db2aa38ff59b19573d95b77268
Author: David Baz Fayos <david.baz <at> openbravo.com>
Date: Tue Jun 11 16:43:26 2013 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/fe2f579ba9d554db2aa38ff59b19573d95b77268 [^]

Related to issue 19728: Do more JS code formatting

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-number.js
---
(0059567)
hudsonbot (developer)
2013-06-20 02:08

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/5caf871044ad [^]

Maturity status: Test
(0060588)
hgbot (developer)
2013-08-13 16:29

Repository: erp/devel/pi
Changeset: d69e1e7d303155a3028c825a33001d63ecb45334
Author: David Baz Fayos <david.baz <at> openbravo.com>
Date: Tue Aug 13 16:29:35 2013 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/d69e1e7d303155a3028c825a33001d63ecb45334 [^]

Related to issue 19728: Do more JS code formatting

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-characteristics.js
---
(0060653)
hudsonbot (developer)
2013-08-16 20:33

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/59a1180e7f4f [^]

Maturity status: Test
(0060926)
hgbot (developer)
2013-09-05 11:17

Repository: erp/devel/pi
Changeset: 90c4dc228ce9e185cf04f44d98438eaca512bc9c
Author: David Baz Fayos <david.baz <at> openbravo.com>
Date: Thu Sep 05 11:16:43 2013 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/90c4dc228ce9e185cf04f44d98438eaca512bc9c [^]

Related to issue 19728: Do more JS code formatting

---
M modules/org.openbravo.userinterface.smartclient/web/org.openbravo.userinterface.smartclient/test/DataSource.js
M modules/org.openbravo.userinterface.smartclient/web/org.openbravo.userinterface.smartclient/test/ob_grid_widgets.js
M modules/org.openbravo.userinterface.smartclient/web/org.openbravo.userinterface.smartclient/test/ob_widgets.js
---
(0061220)
hudsonbot (developer)
2013-09-17 19:02

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/1c53d622fc50 [^]

Maturity status: Test
(0061576)
hgbot (developer)
2013-10-07 13:14

Repository: erp/devel/pi
Changeset: 38eedfd11da4929d8bd4eeaa97434f2f102f611c
Author: David Baz Fayos <david.baz <at> openbravo.com>
Date: Mon Oct 07 13:13:45 2013 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/38eedfd11da4929d8bd4eeaa97434f2f102f611c [^]

Related to issue 19728: Do more JS code formatting

---
M modules/org.openbravo.userinterface.smartclient/web/org.openbravo.userinterface.smartclient/js/ob-smartclient.js
---
(0061623)
hgbot (developer)
2013-10-08 23:52

Repository: erp/devel/pi
Changeset: 097ff53c20f1d53eb63d497bccb87f735414abc0
Author: David Baz Fayos <david.baz <at> openbravo.com>
Date: Tue Oct 08 23:52:19 2013 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/097ff53c20f1d53eb63d497bccb87f735414abc0 [^]

Related to issue 19728: Do more JS code formatting

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/toolbar/ob-toolbar.js
---
(0061729)
hudsonbot (developer)
2013-10-16 19:46

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/51315988909a [^]

Maturity status: Test
(0061734)
hudsonbot (developer)
2013-10-16 19:46

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/51315988909a [^]

Maturity status: Test
(0062024)
hgbot (developer)
2013-11-05 11:29

Repository: erp/devel/pi
Changeset: 4a0752df153f1772e5b7d720549923d3ec988890
Author: David Baz Fayos <david.baz <at> openbravo.com>
Date: Tue Nov 05 11:29:02 2013 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/4a0752df153f1772e5b7d720549923d3ec988890 [^]

Related to issue 19728: Do more JS code formatting

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-utilities.js
---
(0062233)
hudsonbot (developer)
2013-11-19 19:06

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/ab71e0273dc1 [^]

Maturity status: Test
(0062743)
hgbot (developer)
2013-12-17 14:05

Repository: erp/devel/pi
Changeset: 93b2586cf21c6fbe94c528f1c883a4019d33aafe
Author: David Baz Fayos <david.baz <at> openbravo.com>
Date: Tue Dec 17 14:05:39 2013 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/93b2586cf21c6fbe94c528f1c883a4019d33aafe [^]

Related to issue 19728: Do more JS code formatting

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/grid/ob-view-grid.js
---
(0062744)
hgbot (developer)
2013-12-17 14:09

Repository: erp/devel/pi
Changeset: 0656d55ef15e09dd9d6c3bc5a1eef072b84b5a45
Author: David Baz Fayos <david.baz <at> openbravo.com>
Date: Tue Dec 17 14:09:01 2013 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/0656d55ef15e09dd9d6c3bc5a1eef072b84b5a45 [^]

Related to issue 19728: Do more JS code formatting

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/grid/ob-view-grid.js
---
(0062855)
hudsonbot (developer)
2013-12-19 12:31

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/b878bb51dc09 [^]

Maturity status: Test
(0062856)
hudsonbot (developer)
2013-12-19 12:31

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/b878bb51dc09 [^]

Maturity status: Test
(0064395)
hgbot (developer)
2014-02-20 13:39

Repository: erp/devel/pi
Changeset: d90239fe8f9e528fc10a2e1c56d93806c018e99e
Author: David Baz Fayos <david.baz <at> openbravo.com>
Date: Fri Feb 21 00:39:02 2014 +1200
URL: http://code.openbravo.com/erp/devel/pi/rev/d90239fe8f9e528fc10a2e1c56d93806c018e99e [^]

Related to issue 19728: Do more JS code formatting

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/main/ob-standard-view.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/materialmgmt/ob-reservedGoodMovement.js
---
(0064466)
hudsonbot (developer)
2014-02-21 00:45

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/75835cd7cac8 [^]
Maturity status: Test
(0064620)
hgbot (developer)
2014-02-26 15:35

Repository: erp/devel/pi
Changeset: 9df2555be051ac5f315cefc184323fa10054c5b8
Author: David Baz Fayos <david.baz <at> openbravo.com>
Date: Mon Oct 07 13:15:51 2013 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/9df2555be051ac5f315cefc184323fa10054c5b8 [^]

Related to issue 19728: Do more JS code formatting

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-time.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-utilities-date.js
---
(0064628)
hgbot (developer)
2014-02-26 16:41

Repository: erp/devel/pi
Changeset: ae99e2190a68ff3684e9745e85bf2da547816d61
Author: David Baz Fayos <david.baz <at> openbravo.com>
Date: Wed Feb 26 16:41:29 2014 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/ae99e2190a68ff3684e9745e85bf2da547816d61 [^]

Related to issue 19728: Do more JS code formatting

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-time.js
---
(0064695)
hudsonbot (developer)
2014-02-28 19:50

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/2a3305b1338e [^]
Maturity status: Test
(0064698)
hudsonbot (developer)
2014-02-28 19:50

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/2a3305b1338e [^]
Maturity status: Test
(0064936)
hgbot (developer)
2014-03-06 17:42

Repository: erp/devel/pi
Changeset: c19c250ca6ca37f7ae7db500f0fd5c97dfb9f41d
Author: David Baz Fayos <david.baz <at> openbravo.com>
Date: Thu Mar 06 17:42:05 2014 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/c19c250ca6ca37f7ae7db500f0fd5c97dfb9f41d [^]

Related to issue 19728: Do more JS code formatting

---
M modules/org.openbravo.client.application/web/org.openbravo.userinterface.smartclient/openbravo/skins/Default/org.openbravo.client.application/ob-tree-grid-styles.js
---
(0064949)
hudsonbot (developer)
2014-03-07 05:25

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/9364dd72aca6 [^]
Maturity status: Test
(0066106)
hgbot (developer)
2014-04-02 18:42

Repository: erp/devel/pi
Changeset: 839ae577e2106be02b880647ca37191195c51800
Author: David Baz Fayos <david.baz <at> openbravo.com>
Date: Wed Apr 02 18:42:15 2014 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/839ae577e2106be02b880647ca37191195c51800 [^]

Related to issue 19728: Do more JS code formatting

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/main/ob-tab.js
M modules/org.openbravo.client.querylist/web/org.openbravo.client.querylist/js/ob-querylist-widget.js
---
(0066588)
hgbot (developer)
2014-04-24 20:36

Repository: erp/devel/pi
Changeset: a96d794e0dcbec37afacb8a06eae506d64ad007a
Author: David Baz Fayos <david.baz <at> openbravo.com>
Date: Thu Apr 24 20:36:31 2014 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/a96d794e0dcbec37afacb8a06eae506d64ad007a [^]

Related to issue 19728: Do more JS code formatting

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/toolbar/ob-toolbar.js
---
(0066883)
hudsonbot (developer)
2014-05-07 18:10

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/02ca2648bcdc [^]
Maturity status: Test
(0066971)
hudsonbot (developer)
2014-05-07 18:12

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/02ca2648bcdc [^]
Maturity status: Test
(0067532)
hgbot (developer)
2014-05-28 13:25

Repository: erp/devel/pi
Changeset: a40e16d5c1b25e4cae3a894f79d176ea3e94ca73
Author: David Baz Fayos <david.baz <at> openbravo.com>
Date: Wed May 28 13:25:29 2014 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/a40e16d5c1b25e4cae3a894f79d176ea3e94ca73 [^]

Related to issue 19728: Do more JS code formatting

---
M modules/org.openbravo.advpaymentmngt/web/org.openbravo.advpaymentmngt/js/ob-aprm-utilities.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/process/ob-parameter-window-view.js
M modules/org.openbravo.client.application/web/org.openbravo.userinterface.smartclient/openbravo/skins/Default/org.openbravo.client.application/ob-form-styles.js
---
(0067584)
hudsonbot (developer)
2014-05-29 23:02

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/bd7f8b6f935a [^]
Maturity status: Test
(0068198)
hgbot (developer)
2014-06-20 00:47

Repository: erp/devel/pi
Changeset: ccf086dfbe29329961c58f40df1563453cd74144
Author: David Baz Fayos <david.baz <at> openbravo.com>
Date: Fri Jun 20 00:46:38 2014 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/ccf086dfbe29329961c58f40df1563453cd74144 [^]

Related to issue 19728: Do more JS code formatting

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/process/ob-pick-and-execute-view.js
---
(0068235)
hudsonbot (developer)
2014-06-20 17:54

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/089e5cbefd60 [^]
Maturity status: Test
(0068649)
hgbot (developer)
2014-07-15 16:26

Repository: erp/devel/pi
Changeset: ca669ba7269e65b13b56a79bf4bcf5928827a057
Author: David Baz Fayos <david.baz <at> openbravo.com>
Date: Tue Jul 15 16:25:55 2014 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/ca669ba7269e65b13b56a79bf4bcf5928827a057 [^]

Related to issue 19728: Do more JS code formatting

---
M modules/org.openbravo.advpaymentmngt/web/org.openbravo.advpaymentmngt/js/ob-aprm-addPayment.js
---
(0069165)
hudsonbot (developer)
2014-08-08 18:53

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/4450016dee64 [^]
Maturity status: Test
(0070272)
hgbot (developer)
2014-09-23 10:29

Repository: erp/devel/pi
Changeset: 83ec2eb012a6fd0c2d010ae955a7f23a242cfbcd
Author: David Baz Fayos <david.baz <at> openbravo.com>
Date: Tue Aug 19 19:17:22 2014 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/83ec2eb012a6fd0c2d010ae955a7f23a242cfbcd [^]

Related to issue 19728: Do more JS code formatting

---
M modules/org.openbravo.advpaymentmngt/web/org.openbravo.advpaymentmngt/js/ob-aprm-matchStatement.js
---
(0070353)
hudsonbot (developer)
2014-09-25 11:30

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/63604e8e17b7 [^]
Maturity status: Test
(0072795)
hgbot (developer)
2014-12-23 11:18

Repository: erp/devel/pi
Changeset: dd9596bfd5554946fe389bc78e17ade544eb8faf
Author: David Baz Fayos <david.baz <at> openbravo.com>
Date: Tue Dec 23 11:18:30 2014 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/dd9596bfd5554946fe389bc78e17ade544eb8faf [^]

Related to issue 19728: Do more JS code formatting

---
M modules/org.openbravo.advpaymentmngt/web/org.openbravo.advpaymentmngt/js/ob-aprm-matchStatement.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-list-filter.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/grid/ob-tree-view-grid.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/return-material/ob-return-material.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-utilities-action-def.js
M modules/org.openbravo.userinterface.smartclient/web/org.openbravo.userinterface.smartclient/js/ob-smartclient.js
---
(0073262)
hudsonbot (developer)
2014-12-30 23:28

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/6525fe229e06 [^]
Maturity status: Test
(0074375)
plujan (manager)
2015-02-12 12:45

This issue is closed but resolution is still "open". If it was properly fixed the resolution should change to "fixed"
(0075096)
hgbot (developer)
2015-03-02 16:16

Repository: erp/devel/pi
Changeset: cd275372041ae6224728a866adfef9939fe161dc
Author: David Baz Fayos <david.baz <at> openbravo.com>
Date: Mon Mar 02 16:15:36 2015 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/cd275372041ae6224728a866adfef9939fe161dc [^]

Related to issue 19728: Do more JS code formatting

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/process/ob-parameter-window-view.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-onchange-functions.js
M modules/org.openbravo.userinterface.smartclient/web/org.openbravo.userinterface.smartclient/js/ob-smartclient-labels.js
---
(0075126)
hudsonbot (developer)
2015-03-03 16:09

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/f4fc528722d4 [^]
Maturity status: Test
(0075976)
hgbot (developer)
2015-03-25 18:08

Repository: erp/devel/pi
Changeset: 8bcb8bdc17ef5f171de0ee251f5ffe140fdac3e7
Author: David Baz Fayos <david.baz <at> openbravo.com>
Date: Wed Mar 25 18:08:08 2015 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/8bcb8bdc17ef5f171de0ee251f5ffe140fdac3e7 [^]

Related to issue 19728: Do more JS code formatting

---
M modules/org.openbravo.advpaymentmngt/web/org.openbravo.advpaymentmngt/js/ob-aprm-addPayment.js
---
(0076021)
hudsonbot (developer)
2015-03-26 16:35

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/74bd53f51456 [^]
Maturity status: Test
(0077389)
hgbot (developer)
2015-05-13 15:59

Repository: erp/devel/pi
Changeset: eb81377539da3b66eee2753173c6ee62a784d728
Author: David Baz Fayos <david.baz <at> openbravo.com>
Date: Wed May 13 15:58:31 2015 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/eb81377539da3b66eee2753173c6ee62a784d728 [^]

Related to issue 19728: Do more JS code formatting

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/main/ob-standard-window.js
---
(0077458)
hudsonbot (developer)
2015-05-14 17:48

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/3375171dd310 [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2012-02-10 16:15 iperdomo New Issue
2012-02-10 16:15 iperdomo Assigned To => iperdomo
2012-02-10 16:15 iperdomo File Added: jsbeautifier.png
2012-02-10 16:15 iperdomo Web browser => Google Chrome
2012-02-10 16:15 iperdomo Modules => Core
2012-02-10 16:26 iperdomo Status new => scheduled
2012-02-10 16:26 iperdomo fix_in_branch => pi
2012-02-10 16:37 hgbot Checkin
2012-02-10 16:37 hgbot Note Added: 0045012
2012-02-10 16:40 hgbot Checkin
2012-02-10 16:40 hgbot Note Added: 0045013
2012-02-10 16:42 hgbot Checkin
2012-02-10 16:42 hgbot Note Added: 0045014
2012-02-10 17:08 hgbot Checkin
2012-02-10 17:08 hgbot Note Added: 0045016
2012-02-10 17:16 hgbot Checkin
2012-02-10 17:16 hgbot Note Added: 0045017
2012-02-10 17:20 hgbot Checkin
2012-02-10 17:20 hgbot Note Added: 0045018
2012-02-10 17:22 hgbot Checkin
2012-02-10 17:22 hgbot Note Added: 0045019
2012-02-10 17:28 hgbot Checkin
2012-02-10 17:28 hgbot Note Added: 0045020
2012-02-10 18:05 hgbot Checkin
2012-02-10 18:05 hgbot Note Added: 0045023
2012-02-10 21:11 hgbot Checkin
2012-02-10 21:11 hgbot Note Added: 0045025
2012-02-10 21:11 hgbot Checkin
2012-02-10 21:11 hgbot Note Added: 0045026
2012-02-11 15:30 hgbot Checkin
2012-02-11 15:30 hgbot Note Added: 0045031
2012-02-11 15:30 hgbot Checkin
2012-02-11 15:30 hgbot Note Added: 0045032
2012-02-11 15:30 hgbot Checkin
2012-02-11 15:30 hgbot Note Added: 0045033
2012-02-11 15:30 hgbot Checkin
2012-02-11 15:30 hgbot Note Added: 0045034
2012-02-11 15:31 hgbot Checkin
2012-02-11 15:31 hgbot Note Added: 0045035
2012-02-11 15:31 hgbot Checkin
2012-02-11 15:31 hgbot Note Added: 0045036
2012-02-11 15:31 hgbot Checkin
2012-02-11 15:31 hgbot Note Added: 0045037
2012-02-11 17:42 hgbot Checkin
2012-02-11 17:42 hgbot Note Added: 0045038
2012-02-11 17:42 hgbot Checkin
2012-02-11 17:42 hgbot Note Added: 0045039
2012-02-11 17:42 hgbot Checkin
2012-02-11 17:42 hgbot Note Added: 0045040
2012-02-11 17:42 hgbot Checkin
2012-02-11 17:42 hgbot Note Added: 0045041
2012-02-11 17:42 hgbot Checkin
2012-02-11 17:42 hgbot Note Added: 0045042
2012-02-11 17:43 hgbot Checkin
2012-02-11 17:43 hgbot Note Added: 0045043
2012-02-11 17:43 hgbot Checkin
2012-02-11 17:43 hgbot Note Added: 0045044
2012-02-11 17:43 hgbot Checkin
2012-02-11 17:43 hgbot Note Added: 0045045
2012-02-12 09:47 hgbot Checkin
2012-02-12 09:47 hgbot Note Added: 0045046
2012-02-14 14:00 hgbot Checkin
2012-02-14 14:00 hgbot Note Added: 0045107
2012-02-17 14:08 iperdomo Web browser Google Chrome => Google Chrome
2012-02-17 14:08 iperdomo Status scheduled => resolved
2012-02-17 14:08 iperdomo Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/a622bc5f7777856c01e8f671c93f0518dab02913 [^]
2012-02-17 14:08 iperdomo fix_in_branch pi =>
2012-02-17 15:22 mtaal Note Added: 0045239
2012-02-17 15:22 mtaal Status resolved => closed
2012-02-17 15:22 mtaal Fixed in Version => 3.0MP9
2012-02-29 12:05 hgbot Checkin
2012-02-29 12:05 hgbot Note Added: 0045583
2012-02-29 14:20 hgbot Checkin
2012-02-29 14:20 hgbot Note Added: 0045615
2012-03-02 15:35 hudsonbot Checkin
2012-03-02 15:35 hudsonbot Note Added: 0045798
2012-03-02 15:35 hudsonbot Checkin
2012-03-02 15:35 hudsonbot Note Added: 0045799
2012-03-02 15:35 hudsonbot Checkin
2012-03-02 15:35 hudsonbot Note Added: 0045800
2012-03-02 15:35 hudsonbot Checkin
2012-03-02 15:35 hudsonbot Note Added: 0045802
2012-03-02 15:35 hudsonbot Checkin
2012-03-02 15:35 hudsonbot Note Added: 0045803
2012-03-02 15:36 hudsonbot Checkin
2012-03-02 15:36 hudsonbot Note Added: 0045804
2012-03-02 15:36 hudsonbot Checkin
2012-03-02 15:36 hudsonbot Note Added: 0045805
2012-03-02 15:36 hudsonbot Checkin
2012-03-02 15:36 hudsonbot Note Added: 0045806
2012-03-02 15:36 hudsonbot Checkin
2012-03-02 15:36 hudsonbot Note Added: 0045808
2012-03-02 15:36 hudsonbot Checkin
2012-03-02 15:36 hudsonbot Note Added: 0045810
2012-03-02 15:36 hudsonbot Checkin
2012-03-02 15:36 hudsonbot Note Added: 0045811
2012-03-02 15:36 hudsonbot Checkin
2012-03-02 15:36 hudsonbot Note Added: 0045815
2012-03-02 15:36 hudsonbot Checkin
2012-03-02 15:36 hudsonbot Note Added: 0045816
2012-03-02 15:36 hudsonbot Checkin
2012-03-02 15:36 hudsonbot Note Added: 0045817
2012-03-02 15:36 hudsonbot Checkin
2012-03-02 15:36 hudsonbot Note Added: 0045818
2012-03-02 15:36 hudsonbot Checkin
2012-03-02 15:36 hudsonbot Note Added: 0045819
2012-03-02 15:36 hudsonbot Checkin
2012-03-02 15:36 hudsonbot Note Added: 0045820
2012-03-02 15:36 hudsonbot Checkin
2012-03-02 15:36 hudsonbot Note Added: 0045821
2012-03-02 15:36 hudsonbot Checkin
2012-03-02 15:36 hudsonbot Note Added: 0045822
2012-03-02 15:36 hudsonbot Checkin
2012-03-02 15:36 hudsonbot Note Added: 0045823
2012-03-02 15:36 hudsonbot Checkin
2012-03-02 15:36 hudsonbot Note Added: 0045824
2012-03-02 15:36 hudsonbot Checkin
2012-03-02 15:36 hudsonbot Note Added: 0045825
2012-03-02 15:36 hudsonbot Checkin
2012-03-02 15:36 hudsonbot Note Added: 0045826
2012-03-02 15:36 hudsonbot Checkin
2012-03-02 15:36 hudsonbot Note Added: 0045827
2012-03-02 15:36 hudsonbot Checkin
2012-03-02 15:36 hudsonbot Note Added: 0045828
2012-03-02 15:36 hudsonbot Checkin
2012-03-02 15:36 hudsonbot Note Added: 0045829
2012-03-02 15:36 hudsonbot Checkin
2012-03-02 15:36 hudsonbot Note Added: 0045830
2012-03-02 15:37 hudsonbot Checkin
2012-03-02 15:37 hudsonbot Note Added: 0045846
2012-03-02 15:40 hudsonbot Checkin
2012-03-02 15:40 hudsonbot Note Added: 0045981
2012-03-02 15:40 hudsonbot Checkin
2012-03-02 15:40 hudsonbot Note Added: 0046000
2012-04-23 19:22 hgbot Checkin
2012-04-23 19:22 hgbot Note Added: 0047894
2012-04-26 19:32 hudsonbot Checkin
2012-04-26 19:32 hudsonbot Note Added: 0048073
2012-05-02 22:15 hgbot Checkin
2012-05-02 22:15 hgbot Note Added: 0048283
2012-05-04 15:11 hgbot Checkin
2012-05-04 15:11 hgbot Note Added: 0048390
2012-05-18 17:58 hgbot Checkin
2012-05-18 17:58 hgbot Note Added: 0048777
2012-05-25 12:08 hudsonbot Checkin
2012-05-25 12:08 hudsonbot Note Added: 0048977
2012-05-25 12:10 hudsonbot Checkin
2012-05-25 12:10 hudsonbot Note Added: 0049029
2012-05-25 12:13 hudsonbot Checkin
2012-05-25 12:13 hudsonbot Note Added: 0049170
2012-06-07 22:49 hgbot Checkin
2012-06-07 22:49 hgbot Note Added: 0049693
2012-06-18 14:59 hgbot Checkin
2012-06-18 14:59 hgbot Note Added: 0049891
2012-06-27 05:28 hudsonbot Checkin
2012-06-27 05:28 hudsonbot Note Added: 0050114
2012-08-01 11:44 hgbot Checkin
2012-08-01 11:44 hgbot Note Added: 0051049
2012-08-09 00:10 hgbot Checkin
2012-08-09 00:10 hgbot Note Added: 0051183
2012-08-09 13:07 hudsonbot Checkin
2012-08-09 13:07 hudsonbot Note Added: 0051206
2012-08-14 21:02 hgbot Checkin
2012-08-14 21:02 hgbot Note Added: 0051309
2012-08-20 13:31 hgbot Checkin
2012-08-20 13:31 hgbot Note Added: 0051376
2012-09-27 15:26 hgbot Checkin
2012-09-27 15:26 hgbot Note Added: 0052837
2012-09-28 14:39 hudsonbot Checkin
2012-09-28 14:39 hudsonbot Note Added: 0052922
2012-10-23 14:10 hgbot Checkin
2012-10-23 14:10 hgbot Note Added: 0053576
2012-10-25 12:38 hudsonbot Checkin
2012-10-25 12:38 hudsonbot Note Added: 0053702
2012-11-29 20:48 hgbot Checkin
2012-11-29 20:48 hgbot Note Added: 0054658
2012-12-01 01:03 hudsonbot Checkin
2012-12-01 01:03 hudsonbot Note Added: 0054685
2013-01-18 15:40 hgbot Checkin
2013-01-18 15:40 hgbot Note Added: 0055615
2013-01-22 15:33 hudsonbot Checkin
2013-01-22 15:33 hudsonbot Note Added: 0055721
2013-02-21 14:58 hgbot Checkin
2013-02-21 14:58 hgbot Note Added: 0056684
2013-02-22 07:57 hudsonbot Checkin
2013-02-22 07:57 hudsonbot Note Added: 0056716
2013-03-04 14:56 hgbot Checkin
2013-03-04 14:56 hgbot Note Added: 0057011
2013-03-05 09:30 hudsonbot Checkin
2013-03-05 09:30 hudsonbot Note Added: 0057029
2013-05-21 16:43 hgbot Checkin
2013-05-21 16:43 hgbot Note Added: 0058729
2013-05-23 01:34 hudsonbot Checkin
2013-05-23 01:34 hudsonbot Note Added: 0058844
2013-06-11 16:43 hgbot Checkin
2013-06-11 16:43 hgbot Note Added: 0059364
2013-06-20 02:08 hudsonbot Checkin
2013-06-20 02:08 hudsonbot Note Added: 0059567
2013-08-13 16:29 hgbot Checkin
2013-08-13 16:29 hgbot Note Added: 0060588
2013-08-16 20:33 hudsonbot Checkin
2013-08-16 20:33 hudsonbot Note Added: 0060653
2013-09-05 11:17 hgbot Checkin
2013-09-05 11:17 hgbot Note Added: 0060926
2013-09-17 19:02 hudsonbot Checkin
2013-09-17 19:02 hudsonbot Note Added: 0061220
2013-10-07 13:14 hgbot Checkin
2013-10-07 13:14 hgbot Note Added: 0061576
2013-10-08 23:52 hgbot Checkin
2013-10-08 23:52 hgbot Note Added: 0061623
2013-10-16 19:46 hudsonbot Checkin
2013-10-16 19:46 hudsonbot Note Added: 0061729
2013-10-16 19:46 hudsonbot Checkin
2013-10-16 19:46 hudsonbot Note Added: 0061734
2013-11-05 11:29 hgbot Checkin
2013-11-05 11:29 hgbot Note Added: 0062024
2013-11-19 19:06 hudsonbot Checkin
2013-11-19 19:06 hudsonbot Note Added: 0062233
2013-12-17 14:05 hgbot Checkin
2013-12-17 14:05 hgbot Note Added: 0062743
2013-12-17 14:09 hgbot Checkin
2013-12-17 14:09 hgbot Note Added: 0062744
2013-12-19 12:31 hudsonbot Checkin
2013-12-19 12:31 hudsonbot Note Added: 0062855
2013-12-19 12:31 hudsonbot Checkin
2013-12-19 12:31 hudsonbot Note Added: 0062856
2014-02-20 13:39 hgbot Checkin
2014-02-20 13:39 hgbot Note Added: 0064395
2014-02-21 00:45 hudsonbot Checkin
2014-02-21 00:45 hudsonbot Note Added: 0064466
2014-02-26 15:35 hgbot Checkin
2014-02-26 15:35 hgbot Note Added: 0064620
2014-02-26 16:41 hgbot Checkin
2014-02-26 16:41 hgbot Note Added: 0064628
2014-02-28 19:50 hudsonbot Checkin
2014-02-28 19:50 hudsonbot Note Added: 0064695
2014-02-28 19:50 hudsonbot Checkin
2014-02-28 19:50 hudsonbot Note Added: 0064698
2014-03-06 17:42 hgbot Checkin
2014-03-06 17:42 hgbot Note Added: 0064936
2014-03-07 05:25 hudsonbot Checkin
2014-03-07 05:25 hudsonbot Note Added: 0064949
2014-04-02 18:42 hgbot Checkin
2014-04-02 18:42 hgbot Note Added: 0066106
2014-04-24 20:36 hgbot Checkin
2014-04-24 20:36 hgbot Note Added: 0066588
2014-05-07 18:10 hudsonbot Checkin
2014-05-07 18:10 hudsonbot Note Added: 0066883
2014-05-07 18:12 hudsonbot Checkin
2014-05-07 18:12 hudsonbot Note Added: 0066971
2014-05-28 13:25 hgbot Checkin
2014-05-28 13:25 hgbot Note Added: 0067532
2014-05-29 23:02 hudsonbot Checkin
2014-05-29 23:02 hudsonbot Note Added: 0067584
2014-06-20 00:47 hgbot Checkin
2014-06-20 00:47 hgbot Note Added: 0068198
2014-06-20 17:54 hudsonbot Checkin
2014-06-20 17:54 hudsonbot Note Added: 0068235
2014-07-15 16:26 hgbot Checkin
2014-07-15 16:26 hgbot Note Added: 0068649
2014-08-08 18:53 hudsonbot Checkin
2014-08-08 18:53 hudsonbot Note Added: 0069165
2014-09-23 10:29 hgbot Checkin
2014-09-23 10:29 hgbot Note Added: 0070272
2014-09-25 11:30 hudsonbot Checkin
2014-09-25 11:30 hudsonbot Note Added: 0070353
2014-12-23 11:18 hgbot Checkin
2014-12-23 11:18 hgbot Note Added: 0072795
2014-12-30 23:28 hudsonbot Checkin
2014-12-30 23:28 hudsonbot Note Added: 0073262
2015-02-12 12:44 plujan Assigned To iperdomo => dbaz
2015-02-12 12:45 plujan Note Added: 0074375
2015-03-02 16:16 hgbot Checkin
2015-03-02 16:16 hgbot Note Added: 0075096
2015-03-02 17:45 dbaz Web browser Google Chrome => Google Chrome
2015-03-02 17:45 dbaz Triggers an Emergency Pack => No
2015-03-02 17:45 dbaz Resolution open => fixed
2015-03-03 16:09 hudsonbot Checkin
2015-03-03 16:09 hudsonbot Note Added: 0075126
2015-03-25 18:08 hgbot Checkin
2015-03-25 18:08 hgbot Note Added: 0075976
2015-03-26 16:35 hudsonbot Checkin
2015-03-26 16:35 hudsonbot Note Added: 0076021
2015-05-13 15:59 hgbot Checkin
2015-05-13 15:59 hgbot Note Added: 0077389
2015-05-14 17:48 hudsonbot Checkin
2015-05-14 17:48 hudsonbot Note Added: 0077458


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker